/*　スタイル指定　*/
.oshirase_style1 {font-size:16px; text-align:center; color:#666666; font-weight:bold;}
.letter_size14 {font-size:14px; font-weight:bold;}

/*　アンカー　*/
a.letter_link01:link,a.letter_link01:visited	{
	text-decoration:underline;
	color:#FF7E00;
	}
a.letter_link01:hover	{
	position: relative;
	top: 0px;
	text-decoration:none;
	}

div.box{
	padding:0px 0px 30px 22px;
}
	div.box h2{
		font-size:14px;
		margin:0;
		padding:2px 0px 5px 20px;
		background:url(images/icon.gif) no-repeat left top;
	}
	div.box h3{
		font-size:12px;
		margin:3px 0;
		padding:0;
		clear:both;
	}
	div.box p{
		margin:0 0 10px 0;
		padding:0;
		clear:both;
		line-height:1.4;
	}
		div.box p img{
			margin:0 5px 5px 5px;
		}
	div.box table.ca{
		width:350px;
		text-align:center;
		padding:0;
		margin:0 0 0 80px;
		border-right:solid 1px #999; border-top:solid 1px #999;
	}
		div.box table.ca td{
			text-align:left;
			 border-left:solid 1px #999; border-bottom:solid 1px #999;
			 padding:5px 2px;
		}
			div.box table.ca td p{ margin:0; padding:0;}
